=== debian/changelog ===
python-pysam (0.7.7-1ubuntu1) utopic; urgency=medium

  * Apply alignment and endian patches. Closes: #753490.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Sep 2014 18:38:15 +0200

python-pysam (0.7.7-1) unstable; urgency=medium

  * New upstream releases.
  * Upstream source code moved to GitHub.
  * Watch the Python Package Index since there are no relevant tags on GitHub.
  * Added a git-buildpackage configuration file to mark its usage.
  * Build-depend samtools (>= 0.1.19); this is needed for the regression tests
    in Wheezy.
  * debian/patches/offline-tests.patch: correction from a later release.

 -- Charles Plessy <plessy@debian.org>  Sat, 19 Apr 2014 14:17:42 +0900

python-pysam (0.7.5-5) unstable; urgency=medium

  * Add make to autopkgtest dependencies
    Closes: #741274

 -- Andreas Tille <tille@debian.org>  Wed, 19 Mar 2014 13:30:15 +0100

python-pysam (0.7.5-4) unstable; urgency=medium

  * Fix autotest
    Closes: #741274

 -- Andreas Tille <tille@debian.org>  Tue, 11 Mar 2014 20:08:15 +0100

python-pysam (0.7.5-3) unstable; urgency=medium

  * Do not install tests in world writable dir
    Closes: #739575

 -- Andreas Tille <tille@debian.org>  Sat, 01 Mar 2014 23:40:21 +0100

python-pysam (0.7.5-2) unstable; urgency=medium

  * debian/rules: Set PYTHONPATH correctly using dh_python
    (thanks to Piotr Ożarowski <piotr@debian.org> for the patch)
    Closes: #739631

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2014 19:01:46 +0100

python-pysam (0.7.5-1) unstable; urgency=low

  * Initial release (Closes: #738665)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2014 18:29:40 +0100
