=== debian/control ===
Source: python-pysam
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: python
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-setuptools,
               cython,
               zlib1g-dev,
               samtools (>= 0.1.19-1ubuntu1)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-pysam.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-pysam.git
Homepage: https://github.com/pysam-developers/pysam
X-Python-Version: >= 2.6

Package: python-pysam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-pyrex
Description: interface for the SAM/BAM sequence alignment and mapping format
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. 

Package: python-pysam-tests
Architecture: all
Priority: extra
Enhances: python-pysam
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python,
         python-pysam,
         python-pyrex
Description: interface for the SAM/BAM sequence alignment and mapping format (test data)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. 
 .
 This package contains the data provided by upstream to run the pysam
 test suite.
