=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python-pysam-tests, samtools, make
Restrictions: allow-stderr
