=== debian/watch ===
version=3

https://pypi.python.org/packages/source/p/pysam/pysam-(\d+.*)\.tar\.gz
