=== debian/changelog ===
python-pysam (0.8.4+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 27 Nov 2015 11:54:21 -0800

python-pysam (0.8.4+ds-1) unstable; urgency=medium

  * Add version constraints to build-dependencies.
  * Drop ds suffix versioning.
  * Imported Upstream version 0.8.4+ds
  * Remove patches applied upstream
  * Refresh existing patches
  * Refine d/rules
  * Set Vcs-Browser to point to cgit rather than gitweb
  * Reduce dependencies in autopktest dependencies
  * Replace patch for network-dependent tests
  * Add new lintian overrides

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 13 Nov 2015 22:15:14 -0800

python-pysam (0.8.3+ds1-3~bpo8+1) jessie-backports; urgency=medium

  * Add version constraints for build-depends.
  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 23 Oct 2015 20:24:03 -0700

python-pysam (0.8.3+ds1-3) unstable; urgency=medium

  * Backport upstream commit 6efb22b to permit building with Cython 0.23.x
    (Closes: 800794)
  * Revise lintian overrides.

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 06 Oct 2015 00:57:19 -0700

python-pysam (0.8.3+ds1-2) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Improve python3 compatibility for upstream test sources
  * Refresh older patches
  * Fix autopkgtests
  * Fix error in sam_mpileup.patch
  * Remove unused lintian override

  [ Andreas Tille ]
  * Remove tests relying on online connection from test suite
  * For the moment do some dirty tricks in test run script
  * The automatic nosetest trigger does not work and this it is
    switched back to manual nosetests invocation

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 24 Jul 2015 10:12:41 +0200

python-pysam (0.8.3+ds1-1) experimental; urgency=medium

  * Team upload.

  [ Jorge Soares ]
  * New upstream version
  * provide python3-pysam

  [ Charles Plessy ]
  * Requires Python 2.7 or higher. 

  [ Andreas Tille ]
  * Link against htslib
  * d/watch: dversionmangle

  [ Afif Elghraoui ]
  * New upstream releases (Closes: #763218)
  * Remove unnecessary test-suite declaration in d/control
  * Remove nonexistent files from copyright explanations
  * Allow building of the package when non-ASCII characters are in the path
  * Add to package long description
  * Resolve lintian "duplicated-compressed-file"
  * Make package descriptions unique
  * Remove extra license definitions from d/copyright
  * Fix spelling errors in source distribution (forwarded upstream as well)
  * Add lintian overrides
  * Exclude bundled htslib convenience-copy
  * Provide get-orig-source rule
  * Support building with missing htslib directory
  * Add dependency on cython for autopkgtests to provide pyximport
  * Revamp debian/copyright

 -- Afif Elghraoui <afif@ghraoui.name>  Thu, 25 Jun 2015 10:44:30 +0200
