=== debian/control ===
Source: python-pysam
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>,
	   Afif Elghraoui <afif@ghraoui.name>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
	       dh-python,
               samtools (>= 1.2),
               libhts-dev (>= 1.2),
	       zlib1g-dev,
	       python-all-dev,
	       python-setuptools,
	       cython (>= 0.23),
	       python-nose,
	       python3-all-dev,
	       python3-setuptools,
	       cython3 (>= 0.23),
	       python3-nose
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-pysam.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-pysam.git
Homepage: https://github.com/pysam-developers/pysam
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-pysam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
Description: interface for the SAM/BAM sequence alignment and mapping format (Python 2)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package installs the module for Python 2.

Package: python3-pysam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
Description: interface for the SAM/BAM sequence alignment and mapping format (Python 3)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package installs the module for Python 3.

Package: python-pysam-tests
Architecture: all
Enhances: python-pysam
Depends: ${misc:Depends},
Description: interface for the SAM/BAM sequence alignment and mapping format (test data)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package contains the data provided by upstream to run the pysam
 test suite.
