=== debian/tests/control ===
Test-Command: cd tests && make -C pysam_data && nosetests --nocapture -v
Depends: python-pysam, python-nose, samtools, make, cython, gcc, python-dev
Restrictions: allow-stderr, rw-build-tree

Test-Command: cd tests && make -C pysam_data && nosetests3 --nocapture -v
Depends: python3-pysam, python3-nose, samtools, make, cython3, gcc, python3-dev
Restrictions: allow-stderr, rw-build-tree
