=== debian/watch ===
version=3
opts="repacksuffix=+ds,dversionmangle=s/\+ds//g" https://github.com/pysam-developers/pysam/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
