## python-pysam 0.9.0+ds

=== tests/pysam_data/Makefile ===
--- 
+++ 
@@ -14,8 +14,10 @@
 	$(CRAM) $(CRAI) \
 	example_bai.bam \
         rg_with_tab.bam \
-	ex2_truncated.bam ex2_truncated.bam.bai \
-	empty.bam empty.bam.bai
+	ex2_truncated.bam \
+	empty.bam empty.bam.bai \
+	explicit_index.bam explicit_index.cram \
+	faidx_empty_seq.fq.gz
 
 # ex2.sam - as ex1.sam, but with header
 ex2.sam.gz: ex1.bam ex1.bam.bai
@@ -66,7 +68,17 @@
 	samtools index $@
 	mv $@.bai example_bai.bai
 
+explicit_index.bam: ex1.bam
+	cp ex1.bam $@
+
+explicit_index.cram: ex1.cram
+	cp ex1.cram $@
+
 clean:
-	rm -fr *.bam *.bai *.fai *.pileup* \
-		*~ calDepth *.dSYM pysam_*.sam \
-	ex2.sam ex2.sam.gz ex1.sam
+	rm -fr *.bam *.bai *.fai *.pileup* *.cram \
+	*~ calDepth *.dSYM pysam_*.sam \
+	ex2.sam ex2.sam.gz ex1.sam \
+	*.fq.gz
+
+%.fq.gz: %.fq
+	gzip < $< > $@
