=== debian/changelog ===
python-pysam (0.9.0+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 09 Apr 2016 15:13:31 -0700

python-pysam (0.9.0+ds-1) unstable; urgency=medium

  * Add filenamemangle to d/watch and space out content
  * Imported Upstream version 0.9.0+ds (Closes: #814765)
  * Bump htslib and samtools minimum versions
  * Update policy statndards-version to 3.9.7
  * Use encrypted protocols for Vcs URLs in d/control
  * Use readthedocs page as pysam's homepage
  * Update packaging for external htslib link
  * Refresh patches
  * Delete obsolete patch

 -- Afif Elghraoui <afif@debian.org>  Wed, 09 Mar 2016 23:43:59 -0800
