=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 TESTPKG    := $(DEB_SOURCE)-tests
 
+export HTSLIB_MODE=external
 HTSLIBDIR  := /usr/lib/$(DEB_HOST_MULTIARCH)
 export HTSLIB_LIBRARY_DIR=$(HTSLIBDIR)
 export HTSLIB_INCLUDE_DIR=/usr/include
@@ -19,11 +20,16 @@
 %:
 	LC_ALL=C.UTF-8 dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_configure:
+	dh_auto_configure
+	touch samtools/config.h
+
 override_dh_install: clean-tests
 	dh_install -Xtest.gtf.gz
 
 override_dh_auto_test:
 	cd tests && make -C pysam_data
+	cd tests/cbcf_data && make
 	# dh_auto_test	# unfortunately this does not work out of the box
 			# see https://lists.debian.org/debian-python/2015/07/msg00064.html
 			# thus trying manually with unusual tricks
@@ -33,6 +39,12 @@
 
 get-orig-source:
 	uscan --verbose --force-download --repack --compression xz
+
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) \
+		pysam/config.py \
+		pysam/config.h
 
 clean-tests:
 	$(MAKE) -C tests/pysam_data clean
