=== debian/tests/control ===
Test-Command: cd tests && make -C pysam_data && make -C cbcf_data && nosetests --nocapture -v
Depends:
	build-essential,
	cython,
	python-dev,
	python-pysam,
	python-nose,
	tabix,
	samtools,
	bcftools
Restrictions: allow-stderr, rw-build-tree

Test-Command: cd tests && make -C pysam_data && make -C cbcf_data && nosetests3 --nocapture -v
Depends:
	build-essential,
	cython3,
	python3-dev,
	python3-pysam,
	python3-nose,
	tabix,
	samtools,
	bcftools
Restrictions: allow-stderr, rw-build-tree
