## python-pysam 0.9.1.4+ds

=== debian/changelog ===
python-pysam (0.9.1.4+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Bump minimum dh-python version to allow skipping defective
    doctests.

 -- Afif Elghraoui <afif@debian.org>  Sun, 21 Aug 2016 23:17:00 -0700

python-pysam (0.9.1.4+ds-1) unstable; urgency=medium

  * Imported Upstream version 0.9.1.4+ds
  * Drop patch applied upstream
  * Drop unused lintian overrides
  * Fix spelling issues

 -- Afif Elghraoui <afif@debian.org>  Sat, 23 Jul 2016 18:47:31 -0700

python-pysam (0.9.1+ds-1) unstable; urgency=medium

  * Imported Upstream version 0.9.1+ds
  * Force at least matching versions of the samtools suite
  * Bump Standards-Version to 3.9.8
  * Globally use C.UTF-8 locale
  * Update patch for external htslib
  * Refresh patch
  * Drop obsolete patches
  * Fix handling of configuration headers generated at build time
  * Rely more on pybuild for build-time tests and respect exit code
  * Fix autopkgtests

 -- Afif Elghraoui <afif@debian.org>  Sun, 19 Jun 2016 18:43:53 -0700
