=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Build-Depends:
 	debhelper (>= 9),
-	dh-python,
-	libhts-dev (>= 1.3),
+	dh-python (>= 2.20150826),
+	libhts-dev (>= 1.3.1),
 	zlib1g-dev,
 	python-all-dev,
 	python-setuptools,
@@ -19,11 +19,11 @@
 	cython3 (>= 0.23),
 # Test-Depends
 	tabix,
-	samtools (>= 1.3),
-	bcftools (>= 1.3),
+	samtools (>= 1.3.1),
+	bcftools (>= 1.3.1),
 	python-nose,
 	python3-nose,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pysam.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pysam.git
 Homepage: http://pysam.readthedocs.org/en/latest
