=== debian/changelog ===
python-pysam (0.10.0+ds-2) unstable; urgency=medium

  * d/rules:
     - Add some files that need to be removed after running tests
     - Remove other autogenerated files to build twice in a row
  * Exclude test tyring to access remote ftpserver
    Closes: #861496

 -- Andreas Tille <tille@debian.org>  Thu, 04 May 2017 15:06:21 +0200

python-pysam (0.10.0+ds-1) unstable; urgency=medium

  [ Afif Elghraoui ]
  * New upstream release
  * Update patches

  [ Andreas Tille ]
  * d/rules: Remove redundant get-orig-source target
  * hardening=+all
  * Fix lintian overrides

  [ Afif Elghraoui ]
  * Do not use internal htslib

 -- Afif Elghraoui <afif@debian.org>  Thu, 26 Jan 2017 04:36:11 -0800
