=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Build-Depends:
 	debhelper (>= 9),
-	dh-python (>= 2.20150826),
-	libhts-dev (>= 1.3.1),
+	dh-python,
+	libhts-dev (>= 1.3.2),
 	zlib1g-dev,
 	python-all-dev,
 	python-setuptools,
