=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 export PYBUILD_NAME=pysam
 export LC_ALL = C.UTF-8
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 TESTPKG    := $(DEB_SOURCE)-tests
 
@@ -35,15 +37,14 @@
 override_dh_auto_test: pysam_data.all cbcf_data.all
 	dh_auto_test
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
-
 override_dh_auto_clean:
 	dh_auto_clean
 	$(RM) \
 		pysam/config.py \
 		pysam/config.h \
+		pysam/lib*.c \
 		samtools/config.h
+	rm -rf pysam.egg-info
 
 .PHONY: pysam_data.% cbcf_data.%
 cbcf_data.%:
@@ -67,4 +68,9 @@
 		tests/pysam_ex2.sam \
 		tests/__pycache__ \
 		pysam/calignmentfile.c \
-		pysam/cbcf.c
+		pysam/cbcf.c \
+		tests/GRCh38_full_analysis_set_plus_decoy_hla.fa.fai \
+		tests/pysam_data/ex1.fa.gz \
+		tests/pysam_data/ex1.fa.gz.gzi \
+		tests/pysam_data/ex1_csi.bam.csi
+
