## python-pysam 0.11.2.2+ds

=== debian/changelog ===
python-pysam (0.11.2.2+ds-3build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:18 +0000

python-pysam (0.11.2.2+ds-3) unstable; urgency=medium

  * Team upload
  * Link with -Wl,--as-needed and avoid another Python 2.7
    compatibility symlink for libchtslib.so

 -- Graham Inggs <ginggs@debian.org>  Tue, 01 Aug 2017 14:15:58 +0200

python-pysam (0.11.2.2+ds-2) unstable; urgency=medium

  * Team upload
  * Mark debian/python-pysam.links executable for dh-exec
  * Drop exclude_test_tyring_to_access_remote_ftpserver.patch,
    fixed upstream
  * Drop pysam_stdout_linkage.patch, not needed since
    compatibility symlinks were added

 -- Graham Inggs <ginggs@debian.org>  Mon, 31 Jul 2017 14:05:22 +0200

python-pysam (0.11.2.2+ds-1) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Imported Upstream version 0.11.2.2+ds
  * Update patches

  [ Andreas Tille ]
  * Apply patches suggested by Steve Langasek (thanks for this Steve)
    Closes: #867017, LP: #1701268
  * debhelper 10
  * Standards-Version: 4.0.0 (no changes needed)
  * Add some symlinks to run autopkgtests correctly

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jul 2017 09:03:05 +0200
