=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Section: python
 Priority: optional
 Build-Depends:
-	debhelper (>= 9),
+	debhelper (>= 10),
+	dh-exec,
 	dh-python,
-	libhts-dev (>= 1.3.2),
+	libhts-dev (>= 1.4.1),
 	zlib1g-dev,
 	python-all-dev,
 	python-setuptools,
@@ -19,11 +20,11 @@
 	cython3 (>= 0.23),
 # Test-Depends
 	tabix,
-	samtools (>= 1.3.1),
-	bcftools (>= 1.3.1),
+	samtools (>= 1.4.1),
+	bcftools (>= 1.4.1),
 	python-nose,
 	python3-nose,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pysam.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pysam.git
 Homepage: http://pysam.readthedocs.org/en/latest
