=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export LC_ALL = C.UTF-8
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
 TESTPKG    := $(DEB_SOURCE)-tests
