## python-pysam 0.14%2Bds

=== debian/changelog ===
python-pysam (0.14+ds-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2018 21:35:19 +0200

python-pysam (0.14+ds-2) unstable; urgency=medium

  * Team upload
  * Add Python 2.7 compatibility symlink for libchtslib.so (Closes: #890748)
  * Update Vcs-* URIs for move to salsa.debian.org
  * Remove trailing whitespace from debian/changelog

 -- Graham Inggs <ginggs@debian.org>  Mon, 19 Feb 2018 10:11:17 +0000

python-pysam (0.14+ds-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Exclude tests using http access
  * Bump versioned dependencies to samtools and related from 1.6 to 1.7
  * cme fix dpkg-control
  * debhelper 11
  * do not remove samtools/tmp_file.h in clean target
  * do not depend from non-existing data file in make test target
  * Update d/copyright
  * Update lintian overrides

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2018 21:45:07 +0100

python-pysam (0.13.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends on libhts-dev, samtools and bcftools to 1.6
  * Exclude tests accessing remote http sites
  * Lintian-override for false positive
  * Remove unused paragraphs from d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 14 Dec 2017 16:36:43 +0100

python-pysam (0.12.0.1+ds-4) unstable; urgency=medium

  * Team upload.
  * Revert "Skip tests on ppc64el to avoid build-dep on bcftools currently
    uninstallable".  It seems to be installable now, and anyway now that the
    python3 transition is done we should fix it properly anyway.
  * d/control:
    + Bump the libhts-dev buil-dep to 1.5-3, to make sure we gain appropriate
      versioned symbols and therefore an appropriate versioned dependency on
      libhts2.  Closes: #879867
    + Bump Standards-Version to 4.1.1.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 10 Nov 2017 12:56:10 +0100

python-pysam (0.12.0.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Support DEB_BUILD_OPTIONS=nocheck.
  * Skip tests on ppc64el to avoid build-dep on bcftools which is currently
    uninstallable.
    Hopefully this will help unstuck the current python3 transition.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 24 Oct 2017 18:54:29 +0200

python-pysam (0.12.0.1+ds-2) unstable; urgency=low

  * Update autopkgtest for new test suite driver

 -- Afif Elghraoui <afif@debian.org>  Fri, 06 Oct 2017 23:38:45 -0400

python-pysam (0.12.0.1+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Drop patch applied upstream
  * Standards-Version: 4.1.0 (no changes needed)
  * Apply upstream patch to fix test suite
  * Use pytest instead of nosetest

  [ Afif Elghraoui ]
  * New upstream version
    Closes: #871083, #834856
  * Bump htslib suite minimum versions
  * Use Build Profiles to mark build-dependencies needed only for tests
  * Temporarily skip a failing test (reported upstream)

  [ Steffen Moeller ]
  * created debian/upstream/metadata: references to registries

 -- Afif Elghraoui <afif@debian.org>  Sun, 01 Oct 2017 12:30:30 -0400
