=== tests/pysam_data/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 all: ex1.pileup.gz \
 	ex1.sam ex1.bam \
 	ex2.sam.gz ex2.sam ex2.bam ex2.bam.bai \
+	with_md.sam.gz with_md.bam with_md.bam.bai \
         uncompressed.bam \
 	$(BAM) $(BAI) \
 	$(CRAM) $(CRAI) \
@@ -18,12 +19,16 @@
 	empty.bam empty.bam.bai \
 	explicit_index.bam explicit_index.cram \
 	faidx_empty_seq.fq.gz \
-	ex1.fa.gz ex1.fa.gz.fai \
-	ex1_csi.bam
+	ex1.fa.gz ex1.fa.gz.csi \
+	ex1_csi.bam \
+	example_reverse_complement.bam
 
 # ex2.sam - as ex1.sam, but with header
 ex2.sam.gz: ex1.bam ex1.bam.bai
 	samtools view -h ex1.bam | gzip > ex2.sam.gz
+
+with_md.sam.gz: ex2.bam ex1.fa
+	samtools calmd --output-fmt BAM $^ > $@
 
 #%.bam: %.sam ex1.fa.fai
 #	samtools import ex1.fa.fai $< $@
@@ -93,5 +98,5 @@
 %.fa.gz: %.fa
 	bgzip < $< > $@
 
-%.fa.gz.fai: %.fa.gz
+%.fa.gz.csi: %.fa.gz
 	samtools faidx $<
