=== debian/control ===
Source: python-pysam
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>,
           Afif Elghraoui <afif@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-exec,
               dh-python,
               libhts-dev (>= 1.7),
               zlib1g-dev,
               python-all-dev,
               python-setuptools,
               cython (>= 0.23),
               python3-all-dev,
               python3-setuptools,
               cython3 (>= 0.23),
               tabix <!nocheck>,
               samtools (>= 1.7) <!nocheck>,
               bcftools (>= 1.7) <!nocheck>,
               python-pytest <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/med-team/python-pysam
Vcs-Git: https://salsa.debian.org/med-team/python-pysam.git
Homepage: http://pysam.readthedocs.org/en/latest
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-pysam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: interface for the SAM/BAM sequence alignment and mapping format (Python 2)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package installs the module for Python 2.

Package: python3-pysam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: interface for the SAM/BAM sequence alignment and mapping format (Python 3)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package installs the module for Python 3.

Package: python-pysam-tests
Architecture: all
Depends: ${misc:Depends}
Enhances: python-pysam
Description: interface for the SAM/BAM sequence alignment and mapping format (test data)
 Pysam is a Python module for reading and manipulating Samfiles. It's a
 lightweight wrapper of the samtools C-API. Pysam also includes an interface
 for tabix.
 .
 This package contains the data provided by upstream to run the pysam
 test suite.
