=== debian/rules ===
--- 
+++ 
@@ -15,18 +15,9 @@
 export HTSLIB_LIBRARY_DIR=$(HTSLIBDIR)
 export HTSLIB_INCLUDE_DIR=/usr/include
 
-export PYBUILD_TEST_NOSE=1
-# pybuild calls nosetests as `python{version} -m nose tests`
-#
-# The "tests" argument (passed by pybuild as shown above) fails,
-# so don't pass anything:
-export PYBUILD_TEST_ARGS=
-# This is how we pass parameters to nose without command-line flags
-export NOSE_WHERE=$(CURDIR)/tests
-export NOSE_VERBOSE=2
-export NOSE_NOCAPTURE=1
-
-# DEB_BUILD_OPTIONS := nocheck
+# unfortunately this does not work - any hint to fix this would be really welcome
+#export PYBUILD_TEST_ARGS_python2=-k-XTestRemoteFileHTTP -k-XTestRemoteFileHTTPWithHeader
+#export PYBUILD_TEST_ARGS_python3=-k-XTestRemoteFileHTTP -k-XTestRemoteFileHTTPWithHeader
 
 clean: clean-tests
 %:
@@ -35,8 +26,12 @@
 override_dh_install: clean-tests
 	dh_install -Xtest.gtf.gz
 
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: pysam_data.all cbcf_data.all
 	dh_auto_test
+else
+override_dh_auto_test:
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -44,7 +39,8 @@
 		pysam/config.py \
 		pysam/config.h \
 		pysam/lib*.c \
-		samtools/config.h
+		samtools/config.h \
+		bcftools/config.h
 	rm -rf pysam.egg-info
 
 .PHONY: pysam_data.% cbcf_data.%
@@ -57,7 +53,7 @@
 clean-tests: pysam_data.clean cbcf_data.clean
 	find . -name "*.pyc" -delete
 	find . -name "*.pyxbldc" -delete
-	find . -name "tmp_*" -delete
+	#find . -name "tmp_*" -delete # This deletes samtools/tmp_file.* which is needed to build successfully
 	find . -name "*.bai*" -delete
 	find . -name "*.cram*" -delete
 	find . -name "*.bam" -delete
