=== debian/tests/control ===
Test-Command: make -C tests/pysam_data && make -C tests/cbcf_data && pytest
Depends: @builddeps@, python-pysam
Restrictions: allow-stderr, rw-build-tree

Test-Command: make -C tests/pysam_data && make -C tests/cbcf_data && pytest-3
Depends: @builddeps@, python3-pysam,
Restrictions: allow-stderr, rw-build-tree
