## python-pysam 0.15.2+ds

=== debian/changelog ===
python-pysam (0.15.2+ds-2) unstable; urgency=medium

  * Team upload.
  * For the Tabix tests: test the index contents, not the compression scheme.
    Closes: #919928, #920250

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 20 Feb 2019 02:45:47 -0800

python-pysam (0.15.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0, no changes needed
  * added Py2 and Py3 versions of ${python:Provides}
  * Fix lintian found spelling typos.
  * debian/tests/control.autodep8 → debian/tests/control.
  * remove errant log.txt from the packages.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 17 Jan 2019 01:25:11 -0800

python-pysam (0.15.1+ds-1) unstable; urgency=medium

  * Team upload.

  * New upstream version.
    - Removes autogenerated config.h - [many thanks!]
      https://github.com/pysam-developers/pysam/issues/714
    - Explicit compatibility with Python 3.7
  * Removed patch skipping test that complained on missing file

 -- Steffen Moeller <moeller@debian.org>  Fri, 14 Sep 2018 10:44:51 +0200

python-pysam (0.15.0.1+ds-2) unstable; urgency=medium

  * Remove ancient fields X-Python*-Version
  * Adjust patches for build time test suite
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 12 Sep 2018 18:37:42 +0200

python-pysam (0.15.0.1+ds-1) experimental; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * New upstream version.

  [ Afif Elghraoui ]
  * New upstream version 0.14.1+ds
  * Update patches

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-python
  * Rename d/tests/control to d/tests/control.autodep8
  * Standards-Version: 4.1.4

 -- Steffen Moeller <moeller@debian.org>  Sun, 29 Jul 2018 00:51:38 +0200
