=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 override_dh_install: clean-tests
 	dh_install -Xtest.gtf.gz
+	find debian -name log.txt -delete
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: pysam_data.all cbcf_data.all
@@ -56,7 +57,7 @@
 	#find . -name "tmp_*" -delete # This deletes samtools/tmp_file.* which is needed to build successfully
 	find . -name "*.bai*" -delete
 	find . -name "*.cram*" -delete
-	find . -name "*.bam" -delete
+	#find . -name "*.bam" -delete # which deletes files tested
 	rm -rf	tests/pysam_test_work \
 		tests/example_htslib.gtf.gz.tbi \
 		tests/log.txt \
@@ -70,4 +71,5 @@
 		tests/pysam_data/ex1.fa.gz \
 		tests/pysam_data/ex1.fa.gz.gzi \
 		tests/pysam_data/ex1_csi.bam.csi
+	rm -rf .pytest_cache/
