=== debian/watch ===
version=3

opts="repacksuffix=+ds,dversionmangle=s/\+ds//g,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-pysam-$1.tar.gz%" \
	https://github.com/pysam-developers/pysam/tags \
	(?:.*/)?v?(\d[\d\.]*)\.tar\.gz
