## python-pysam 0.15.4%2Bds

=== tests/pysam_data/Makefile ===
--- 
+++ 
@@ -21,7 +21,8 @@
 	faidx_empty_seq.fq.gz \
 	ex1.fa.gz ex1.fa.gz.csi \
 	ex1_csi.bam \
-	example_reverse_complement.bam
+	example_reverse_complement.bam \
+	example_dash_in_chr.bam
 
 # ex2.sam - as ex1.sam, but with header
 ex2.sam.gz: ex1.bam ex1.bam.bai
@@ -90,6 +91,7 @@
 	rm -fr *.bam *.bai *.fai *.pileup* *.cram \
 	*~ calDepth *.dSYM pysam_*.sam \
 	ex2.sam ex2.sam.gz ex1.sam \
+	with_md.sam.gz \
 	*.fq.gz
 
 %.fq.gz: %.fq
